<?xml version="1.0" encoding="UTF-8"?>
<MobileElementEntity>
   <description></description>
   <name>btn_Cancelled</name>
   <tag></tag>
   <elementGuidId>b49cc5f5-6957-4bc5-8a8e-6a3e66e1b903</elementGuidId>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>resource-id</name>
      <type>Main</type>
      <value>com.realogy.C2CShining:id/btn_cancelled</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>android.widget.ToggleButton</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>XCUIElementTypeButton</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>cancelled_button</value>
   </webElementProperties>
   <locator>//*[@resource-id = 'com.realogy.C2CShining:id/btn_cancelled' and @class = 'android.widget.ToggleButton'] | //*[@type = 'XCUIElementTypeButton' and @name = 'cancelled_button']</locator>
   <locatorStrategy>XPATH</locatorStrategy>
</MobileElementEntity>
